### Method

# GdkWayland WaylandDevice get_wl_pointer

#### Declaration [src]

    wl_pointer*
    gdk_wayland_device_get_wl_pointer (
      GdkDevice* device
    )

#### Description [src]

Returns the Wayland `wl_pointer` of a `GdkDevice`.

This method is not directly available to language bindings.

#### Return value

Type: `wl_pointer*`

A Wayland `wl_pointer`.

The returned data is owned by the instance.
The return value can be `NULL`.